EDIT - bug #3370

ExternalLinks [ext-links]: External services: GBIF: add infraspecific taxa
03/26/2013 05:17 PM - Gabriele Droge

Status: Duplicate Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

The external service for GBIF works but only for species rank.
Please add service also fur infraspecific taxa (same semantic).

Example Genus: 'http://data.gbif.org/species/Perisoreus%20'

space at the end not required

Example Species: 'http://data.gbif.org/species/Perisoreus%20canadensis'’
OK

Example Subspecies: 'http:/data.gbif.org/species/Perisoreus%20canadensis’

Not ok. Change to 'hitp://data.gbif.org/species/Perisoreus%20canadensis%20bicolor'

Related issues:
Related to EDIT - task #9659: External Links Module reimplemented for flexibl... Closed

History

#1 - 03/24/2015 03:45 PM - Andreas Kohlbecker
- Target version changed from cdm_dataportal RELEASE 3.5.0 to cdm_dataportal RELEASE 3.5.1

moving tickets to next milestone

#2 - 05/04/2015 05:10 PM - Andreas Miiller
- Target version deleted (cdm_dataportal RELEASE 3.5.1)

move open 3.5.1 tickets to next milestone after release

#3 - 06/04/2015 04:54 PM - Andreas Miuller

- Target version deleted ()

#4 - 07/22/2015 12:11 PM - Andreas Miiller
- Target version deleted (cdm_dataportal RELEASE 3.8)
- Priority changed from New to Priority14

#5 - 12/18/2015 12:23 PM - Andreas Miiller
- Target version deleted (Release 3.12)

#6 - 05/02/2016 03:06 PM - Andreas Miiller

- Target version changed from Release 4.0 to Release 4.1

#7 - 06/01/2016 01:23 PM - Andreas Miiller

- Target version changed from Release 4.1 to Release 4.2
#8 - 07/06/2016 03:23 PM - Andreas Miiller

- Target version changed from Release 4.2 to Release 4.3

#9 - 09/26/2016 10:00 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#10 - 12/01/2016 02:05 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#11 - 01/19/2017 01:25 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#12 - 03/10/2017 08:51 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#13 - 05/11/2017 10:21 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#14 - 07/06/2017 10:15 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#15 - 07/21/2017 10:36 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#16 - 09/24/2017 01:39 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.12

#17 - 12/05/2017 02:38 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#18 - 01/31/2018 12:13 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#19 - 02/15/2018 02:57 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#20 - 05/16/2018 11:18 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#21 - 06/05/2018 11:33 AM - Andreas Kohlbecker
- Subject changed from External services: GBIF: add infraspecific taxa to ExternalLinks [ext-links]: External services: GBIF: add infraspecific taxa
- Description updated

- Private changed from Yes to No

#22 - 06/28/2018 12:18 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#23 - 08/17/2018 03:54 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#24 - 09/06/2018 11:11 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#25 - 10/23/2018 01:04 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5
#26 - 01/30/2019 11:30 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#27 - 02/22/2019 05:06 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Reviewed Next Major Release

#28 - 01/31/2020 11:43 AM - Andreas Kohlbecker

- Tags set to external-links

#29 - 02/26/2020 11:20 AM - Andreas Kohlbecker

- Target version changed from Reviewed Next Major Release to Release 5.14

#30 - 04/08/2020 03:55 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#31 - 06/23/2020 01:56 PM - Andreas Miiller

- Target version changed from Release 5.15 to Release 5.18

#32 - 01/13/2021 04:11 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#33 - 01/27/2021 03:12 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#34 - 03/10/2021 03:01 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#35 - 04/19/2021 04:16 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25

#36 - 06/30/2021 01:15 PM - Andreas Kohlbecker
- Related to task #9659: External Links Module reimplemented for flexible configuration added

#37 - 06/30/2021 01:20 PM - Andreas Kohlbecker
- Status changed from New to Duplicate

- Target version deleted (Release 5.25)

has been solved by #9659, closing as duplicate
